@charset "utf-8";
* {margin: 0px;padding: 0px;}
li{list-style-type:none;}
img{border:0;}
body{width:965px; margin-left:auto; margin-right:auto; font-size:12px; line-height:25px; height:600px; font-family:"宋体";}

#Banner{width: 960px;height: 394px;background: url(../img/banner.jpg) no-repeat;margin: 0 auto;}

.Head{ display:block;position: relative;width: 960px;height:50px;background: url(../img/bg_03.jpg);margin: 1px auto 0 auto;}
.floatleft{float:right;}
.Head span{ float:left;}
.Head a{display:block;width:90px; height:37px;line-height:37px;float:left; text-align:center;font:18px "宋体"; color:#FFFFFF; font-weight:bold; 		  margin:18px 20px 0 20px;text-decoration:none; border}
.Head a:hover{color:#ff0;}


<!--about-->
.topFrame{}
.leftFrame{width:200px; height: auto; border:3px solid #CCCCCC; float:left;}
.list{width:200px; height:570px;color:#000000; font-size:12px;}
.list ul li{ text-align:left; margin-left:20px; line-height:30px;background:url(../img/dot26.jpg);}
.list a{text-decoration:none; color:#333333; margin-left:10px;}
.list a:hover{ color:red;}

.right{width:750px;background: url(../img/index_13.jpg);height:29px; line-height:29px; }

<!--server-->
.sever{ float:left; width:730px;}
.sever ul{ width:730px;margin-left:10px; margin-top:10px; }
.sever ul li{ background-color:#CCCCCC; border:1px #999999 solid; }
<!--新闻公告-->
.tb{ float:left;  }
.tb a{color:black; float:left; text-decoration:none; line-height:22px; margin:26px -20px 0 45px;}
.tb a:hover{ text-decoration:underline; color:red;}
<!--企业成就-->
.succ{width:750px;}
.succ ul{width:750px;}
.succ ul li{ float:left;  margin:25px 25px -10px 25px;}
<!--产品中心-->
.pro{width:750px; }
.pro ul {width:750px;}
.pro ul li{ float:left; width:750px;}

.proSM{width:750px; float:left; margin-top:20px;}
.proSM ul {width:730px; float:left; margin-left:20px;}
.proSM ul li{ font-size:16px;width:730px;}
s
.proSMP{width:750px; float:left; margin-top:20px;}
.proSMP ul{width:740px; float:left;margin-left:10px; }
.proSMP ul li{width:740px; float:left; }

.proInfo{width:750px; float:left;}
.proInfo ul{width:750px; float:left; margin-left:5px;}
.proInfo ul li{width:750px;font-size:16px;}

<!--产品价格-->
.pri{ }
.pri ul li{ margin:auto auto auto auto;}
.priimg{ margin-top:-5px;}

.leftFrame{width:200px; height:1400px; border:3px solid #CCCCCC; float:left;}
.rightFrame{width:750px; height:1400px; border:3px solid #CCCCCC;float:left;}

<!--工厂展示-->
.fac{ width:750px;}
.fac ul { float:left; margin-left:20px; text-align:center;}
.fac ul li{width:615px; line-height:30px; margin:70px 10px 10px 40px; font-size:24px; font-weight:bold;}

.facB{width:750px;text-align:center;}
.facB ul{width:750px;}
.facB ul li{float:left; width:200px; height:200px; border:1px solid #CCCCCC;margin:25px 10px 25px 25px;}
.facB ul li a{ float:left;width:200px; height:200px;text-align:center;}

<!--链条厂-->
.liantiao{width:750px;}
.liantiao ul li{ float:left;width:750px; text-align:center;}

<!--hr-->
.hr{width:750px;}
.hr ul{width:750px;}
.hr ul li{ font-size:16px;}

.copy{width:960px; background-color:#666666; border:1px solid #333333;}





